html, body {
   height: 100%;
  margin: 0;
scroll-behavior: smooth;
}
html{background:#000;}
body{
font-size:16px;

background: url(../images/bg4.jpg)no-repeat center center ;
  font-family:verdana,arial;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.b5B{margin-bottom:5px;}
.footer{
font-size:10px; color:#A0A0A0;
text-align:center;
width:100%;
margin:auto;
}
.nbBlock{display:inline-block;}
.footer a{color:#A0A0A0;}
.main{
background: rgba(000,000,000, .40);
    margin:auto;
	position:relative;
    padding:0px;
    min-height: 100%;
    width: 100%;
	box-shadow:none;
	}
.iaBox{
display:inline-block;
margin:10px;
vertical-align:top;
}
.ibBox{
display:inline-block;
margin:10px;
vertical-align:top;
}
.bimta{
text-align:center;
margin:10px;
}
@media only screen and (max-width : 550px) {
	.iaBox{
    display:block;
    text-align:center;
	}
}
.fInfo{
  padding-left:20px;
  margin-left:0px;
  font-size:14px;
}
.cards{width:30%;}
.header{
 width:94vw;
 margin-top:10px;

    }
.innerDiv{
    margin:0px;
	color:#EEEEEE;
	text-align:left;
	position:relative;
    //background: rgba(000,000,000, .40);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding:0px;
    overflow:hidden;
    min-height:400px;
	}
.hdl{
	display:inline-block;
	float:left;
    padding:0px;
}
.StyleSwitch{
	position:absolute;
    right:10px;
    top:10px;
}
.menu{
	display:inline-block;
	background: rgba(000,000,000, .60);
	padding:5px 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
    height:24px;
    text-align:center;
    vertical-align:top;
    text-decoration:none;
	color:#FFE6D9;
    font-size:16px;
   font-family: 'Poppins', sans-serif;
	}
.menuT{
    display:block;
    text-decoration:none;
	color:#FFE6D9;
    font-size:16px;
   font-family: 'Poppins', sans-serif;
}

.menuTdiv{
    width:100%;
    padding:0px;
	}
.menuTdiv:hover a{
  background-color: #ddd;
  color: black;
  cursor:pointer;
  width:100%;
}

.menuTC{
    display:block;
    text-decoration:none;
	color:#F0F0F0;
    font-size:14px;
   font-family: 'Poppins', sans-serif;
}
/* unvisited link */
a:link.pageLinks {
  color: #C5C5C5;
  font-family: 'Poppins', sans-serif;
  text-decoration:none;
  font-size:14px;
}

/* visited link */
a:visited.pageLinks {
 color: #C5C5C5;

}

/* mouse over link */
a:hover.pageLinks {
  color: #DDFFFF;
}

/* unvisited link */
a:link.pageLinks {
  color: #FFE6D9;
  font-family: 'Poppins', sans-serif;
}



/* visited link */
a.menuTP {
color:#FEF8E0;

}
a:visited.menuTP {
color:#FEF8E0;
}

/* mouse over link */
a:hover.menuTP {
 color:#C49D06;
}
.menuTCdiv{
    width:100%;
    padding:0px 0px 0px 20px

	}
.menuTCdiv:hover a{
  background-color: #D5FFFF;
  color: black;
  cursor:pointer;
  width:100%;
}
.menuH{
	display:inline-block;
	background: rgba(000,000,000, .60);
	padding:6px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
    text-align:center;
    vertical-align:middle;
    cursor:pointer;
	}
.menuM{
z-index:20000;
	display:inline-block;
    background: rgba(000,000,000, .60);
	padding:5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
    text-align:center;
    vertical-align:middle;
    cursor:pointer;
	}
.menuM :hover{
  background-color: #ddd;
  color: black;
}
.menuC{cursor:pointer;}
.menuD{cursor:pointer;}
.menuContainer{
	text-align:right;
    vertical-align:middle;

	}
.menuMobileT{margin-bottom:5px; margin-left:-10px; margin-top:10px}
.menuMobile{
z-index:1000;
	display:block;
    margin-right:15px;
    }

	#navbar a:hover {
	  background-color: #ddd;
     color: black;
     cursor:pointer;
}

#navbar a.active {
  background-color: #4CAF50;
  color: white;
  cursor:pointer;
}
.mImage{
width:14px;
cursor:pointer;
opacity: 0.8;
}
form{
padding:0px; margin:0px;display:inline-block;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.menuInner{display:none;}
.dropdown {
  position: relative;
  display: inline-block;

}
.menuButton{display:block;}
.dropbtn {
  padding: 5px 10px 5px 10px;
  margin-right:2px;
  margin-left:2px;
  background: rgba(000,000,000,.60);
  text-decoration: none;
  cursor:pointer;
  border:1px solid 000;
  -webkit-border-radius:10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-family: 'Poppins', sans-serif;
  overflow:hidden;
  color:#fff;
}
.dropbtn_h {
  background: rgba(000,000,000,.60);
  text-decoration: none;
  cursor:pointer;
  border:1px solid 000;
  -webkit-border-radius:10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-family: 'Poppins', sans-serif;
  overflow:hidden;
  padding:0px 5px 0px 5px;
  margin-right:2px;
}
.dropdown-content {
  display: none;
  position: absolute;
  background:rgba(255,255,255, .90);
  min-width: 220px;
  z-index:500000;
  right:10px;
  color:#fff;
  font-weight:500;
  text-align:left;
      -webkit-border-radius:10px;
      -moz-border-radius: 10px;
      border-radius: 10px;
  overflow:hidden;
}

.dropdown-content a {
  color: #000;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-family: 'Poppins', sans-serif;}

//.dropdown-content a:hover {background-color: #000;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: #D9ECFF; color:#000;}
.dropbtn_h:hover {background-color: #D9ECFF; color:#000;}

.slideMenu{
	height:100%;
    width:100%;
    background: rgba(000,000,000, .60);
    padding:10px;
    position:fixed;
    overflow-x: hidden; /* Disable horizontal scroll */
    top:0px; right:0px;}
.slideMenuInner{
	height:100%;
    position:fixed;
    overflow-x: hidden; /* Disable horizontal scroll */
    top:0px; right:0px;
	width:220px;
    background:#000;
    padding:10px;
    }
h1{
    margin-top:0px;
    margin-bottom:5px;
    margin-left:10px;
    color:#FAF3EB;
    font-weight:400;
    font-size:24px;
    font-family: 'Poppins', sans-serif;
}
h2{
    margin-top:0px;
    margin-left:10px;
    color:#FFFFE1;
    font-weight:400;
    font-size:24px;
    font-family: 'Poppins', sans-serif;
    }
h3{
    margin-top:0px;
    margin-bottom:5px;
   font-family: 'Poppins', sans-serif;
    font-weight:400;
    color:#B5930D;
    font-size:20px;

    }

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
	background: rgba(000,000,000, .60);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
    font-family: 'Poppins', sans-serif;
    color:#E0B01F;
    font-size:26px;
  cursor: pointer;
  padding: 10px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #000;
  color:#B59146;
}

.Sections{position:relative;}
.accMargin{
margin-bottom:5px;
}
.itemContent{
  padding: 3px;
  background: rgba(255,255,255, .90);
  overflow: hidden;
  color:#000;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
    margin:0px 10px 0px 10px;

}
.item{margin-bottom:5px;}
.itemHeading{
    color:#760A0A;
	font-size:18px;
	}
.itemHeadingSub{
	color:#7D0000;
	font-size:16px;
    }
.key{
	background: rgba(000,000,000, .60);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
    font-family: 'Poppins', sans-serif;
    color:#FFEEE6;
    font-size:18px;
  cursor: pointer;
  padding: 10px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;

}
.keyBlock{
	display:block;
    min-height:200px;
    background:#fff;
	vertical-align:top;
    margin-right:10px;
    margin-bottom:10px;
    border:1px solid #000;
    padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
.viewCat{float:right; padding:0px;}
.content{
    height:100%;
    color:#B2B2B2;
    text-align:left;
	}

.divT{
	display: table;
	width: 99%;
    padding:0px;

}
.divTRow {
	display: table-row;

}
.divTRow:nth-child(odd){
     background-color: #E0E0E0;
}
.lastLine{color:#000; font-style:italic; font-size:14px;}
.divTCell {

	display: table-cell;
	padding: 5px 10px;
        vertical-align: top;
}


.divTable{
border-spacing: 0px 0px;
}
.divTableRow {
	display: block;
}
.divTableCell {
    //border:1px solid #555555;
    width:97%;
	display: block;
	padding: 5px 10px;
    vertical-align: top;
	background: rgba(000,000,000, .60);
    margin-bottom:10px;
    overflow:hidden;
    position:relative;
}
.divTableBody {
	display: table-row-group;
}

.emf_1{ /* Outer */
text-align:left;
border:1px solid #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
}
.emf_2{ /* Row */
margin:10px;
}
.emf_3{ /* blocks*/
display:inline-block; vertical-align:top; margin-right:10px;
}
.emf_4{ /* textarea*/
width:100%;
min-height:100px;
}
.emf_5{ /* button*/
border:0px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
    width:100%;
    font-size:18px;
}
.emf_captcha{
text-align:center;
}
.emf_errs{padding:10px; display:none;}
.contentBlock{
	background: rgba(000,000,000, .60);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding:10px;

}

.phone{
	font-size:20px;
	font-style:italic;
	margin-bottom:5px;
    display:flex; align-items:center;
    color:#B59146;
    }
.iconContact{
display:flex; align-items:center;
margin-bottom:5px;
}
a.mobileTel:link 	{
	text-decoration:  none ;
	font-weight: normal;
    color:#FEF8E0;
	}
a.mobileTel:active {
	text-decoration:  none ;
	font-weight: normal;
    color:#FEF8E0;
	}
a.mobileTel:visited {
	text-decoration:   none ;
	font-weight: normal;
    color:#FEF8E0;
	}
a.mobileTel:hover {
	text-decoration:   none ;
	font-weight: normal;
    color:#C49D06;
	}
.hdl{
display:inline-block;
float:left;
}
#navbar a:hover {
  background-color: #ddd;
  color: black;
  cursor:pointer;
}

#navbar a.active {
  background-color: #4CAF50;
  color: white;
cursor:pointer;
}
.headContainer{display:block;}

.keyBlockD{
	display:block;
    min-height:200px;
    background:#fff;
	vertical-align:top;
    margin-right:10px;
    margin-bottom:10px;
    border:1px solid #000;
    padding:3px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;

}


.divListing{
	display: table;
	width: 99%;
        padding:5px;
        margin-bottom:10px;

}

.divListingRow {
	display: table-row;
    display:block;
	padding:10px;
	background:rgba(000,000,000, .60);
	color:#000;
	border:1px solid #313131;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
    margin-bottom:10px;
}
.divListingCell{
	block;
	padding: 5px 10px;
    vertical-align: top;
    color:#B1B1B1;//#5B8F5F;//#78B67C;
    text-align:center;
    }
.divListingBody {
	display: table-row-group;
}
.listingPic{
    width:100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
    overflow:hidden;

}
.listPrice{
font-size:22px;
font-weight:500;
color:#B59146;
margin-top:10px; margin-bottom:10px;
}

h4{
    margin-top:0px;
    margin-bottom:5px;
   	font-family: 'Poppins', sans-serif;
    font-weight:400;
    color:#BECD5B;//#B59146;
    font-size:18px;
    }
.readMore{display:inline-block;}
.gThumbs{
padding:5px;
display:inline-block;

}
.gThumbsPics{width:150px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
    overflow:hidden;
}
.tHead{
	background-color:#D6D6D6;
}
.button{
	margin:0px;
	background_color:#800000;
	cursor:pointer;
	color:#B4B4B4;
    border:0px solid #000;
    font-family: 'Poppins', sans-serif;
    font-size:16px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
    transition-duration: 0.4s;
    text-align: center;
    }

.rmButton{
  background-color: #919D43;//#BBC47B;
  color: #000;
  margin-bottom:10px;
  width:130px;
}
.rmButton:hover{
  background-color: #fff;
  color: #000;
}

.accDiv{
display:inline-block;
position:relative;
vertical-align:top;
text-align:center;
        background: rgba(000,000,000, .60);
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
	    margin-bottom:20px;
width:200px;
height:225px;
overflow:hidden;
margin:10px;
padding:10px 5px 5px 5px;
border:1px solid #fff;

}
.accDivBlock{
display:inline-block;
vertical-align:top;
text-align:center;
        background: rgba(000,000,000, .60);
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
	    margin-bottom:20px;
width:200px;
overflow:hidden;
margin:10px;
padding:10px 5px 5px 5px;
border:1px solid #fff;
cursor:pointer;
}
.accButton{
    border: none;
    background: none;
    cursor: pointer;
    margin: 0;
    padding: 0;
}
.swDiv{
display:inline-block;
vertical-align:top;
text-align:center;
        background: rgba(000,000,000, .60);
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
	    margin-bottom:20px;
width:120px;
height:150px;
overflow:hidden;
margin:10px;
padding:10px 5px 5px 5px;
border:1px solid #fff;
cursor:pointer;
background:#C0C0C0; color:#000;

}
.fancybox{text-decoration:none;}
.accHead{color:#C5C5C5;}
.accDiv img{
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
	    margin-bottom:20px;
        max-height:100px;
}
.accDiv2 img{
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
	    margin-bottom:20px;
        max-height:100px;
}
.comments{
        background: rgba(000,000,000, .60);
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
	    margin-bottom:20px;
        padding:10px;
        border:1px solid #8A8A8A;
        color:#969696;
}
.commentsHead{
color:#FFFFDD; font-weight:400;
}

@media only screen and (min-width :375px) {
.listingPic{
    width:300px;
    }
}
@media only screen and (min-width : 530px) {
	.main{
	 width: 100%;
	}
	.divTableCell {
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
	    margin-bottom:20px;
	}
	.innerDiv{
		padding:10px;
	h2{
	    margin-top:0px;
	    margin-left:10px;
	    color:#FFFFE1;
	    font-weight:400;
	     font-size:20px;
	   font-family: 'Poppins', sans-serif;
	    }
}
@media only screen and (min-width : 685px) {
     .menuInner{display:inline-block;}
     .menuMobile{display:none;}
     .emf_1{width:400px;}
}
@media only screen and (min-width : 714px) {
	.keyBlock{display:inline-block;}
	.keyBlockD{display:inline-block; width:300px;}
	.divListingCell{
		display: table-cell;
		padding: 5px 10px;
	    vertical-align: top;
	}
	.divListingCell{
    text-align:left;
    }
}

@media only screen and (min-width : 880px) {
.slideMenu{display:none;}
.innerDiv{
    margin:0px 20px 0px 20px;
    }


.dtcTop{min-height:90px;}
.dtcBottom{width:100%; text-align:center;border:0px solid #fff;};
.headContainer{}
	.header{
	 width:78vw;
     max-width:800px;
	 margin-top:10px;
	 margin-left:10px;
	 margin-right:10px;
	    }
	.menuContainer{
		text-align:right;
	    vertical-align:middle;
		}

	 .main{
	    min-height: 100%;
	    width:100%;
	 }
	 .divTable{
	    display: table;
		width: 100%;
		padding:0px;
		margin-bottom:10px;
		border-spacing: 10px 0px;
	 }
	 .divTableRow {
	 display:table-row;
	 }
	.divTableCell {
	    width:50%;
		display: table-cell;
		padding: 5px 10px;
	    vertical-align: top;
		background: rgba(000,000,000, .60);
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
	}
	.contentBlock{
		margin-left:10px;
	    margin-right:10px;
	}

	h2{
	    margin-top:0px;
	    margin-left:10px;
        font-size:24px;

	    }
	h3{
	    margin-top:0px;
	    margin-bottom:5px;

	    }
}
